<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
  	<modelVersion>4.0.0</modelVersion>
	
	<groupId>br.com.ogura</groupId>
	<artifactId>windowResize</artifactId>
	<version>1.0.0</version>
	<packaging>jar</packaging>
	
  	<name>windowResize</name>
  	<url>http://maven.apache.org</url>
	
  	<properties>
		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
		<jna.version>5.5.0</jna.version>
  	</properties>
	
  	<dependencies>
	  	<dependency>
		    <groupId>net.java.dev.jna</groupId>
		    <artifactId>jna</artifactId>
		    <version>${jna.version}</version>
		</dependency>
		
		<dependency>
		    <groupId>net.java.dev.jna</groupId>
		    <artifactId>jna-platform</artifactId>
		    <version>${jna.version}</version>
		</dependency>
		
		<dependency>
			<groupId>junit</groupId>
			<artifactId>junit</artifactId>
			<version>3.8.1</version>
			<scope>test</scope>
	    </dependency>
  	</dependencies>
</project>
